Package org.pushingpixels.substance.api

# Interface ColorSchemeTransform

public interface ColorSchemeTransform
Defines transformation on a color scheme.

## Method Summary

Modifier and Type
Method
Description
`SubstanceColorScheme`
`transform(SubstanceColorScheme scheme)`
Transforms the specified color scheme.

## Method Details

### transform

SubstanceColorScheme transform(SubstanceColorScheme scheme)
Transforms the specified color scheme.

Parameters:
  `scheme` - The original color scheme to transform.
Returns:
  The transformed color scheme.